<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reading List Activity</title>
</head>
<body>

	<h1 id="plan">What plan do you want to have?</h1>
	<p>Choose between Silver or Gold</p>
	<input type="text" id="inp">
	<button onclick="pressed ()">Submit</button>
	<p id="result"></p>





<script src="./script.js"></script>
</body>
</html>